Panorama Plugin for Cisco ACI 2.0.0

The Panorama plugin for Cisco ACI 2.0.0 introduces two new features—two new monitored attributes and the Panorama Plugin for Cisco ACI Dashboard.
The Panorama plugin for Cisco ACI 2.0.0 requires Panorama 9.0.x or later. For more information on installing and configuring the Panorama plugin for Cisco ACI 2.0.0, see the VM-Series Deployment Guide for PAN-OS 9.0 and PAN-OS 9.1.

Recommended For You